#footerContainer {
height:230px;
margin:0 auto;
width:960px;
}

#footerContainer p {
color:#999;
font-size:11px;
margin:0 0 10px 20px;
}

#footerContainer h1 {
color:#777;
font-size:18px;
font-weight:normal;
letter-spacing:-1px;
line-height:20px;
margin:0;
padding:76px 0 5px;
}

#footerContainer ul {
list-style-position:outside;
list-style-type:none;
}

#footerContainer .footerPromoContainer {
border-bottom:1px solid #dfdfdf;
margin:0 0 10px;
}

.footerPromoBox {
display:block;
float:left;
margin:40px 0 0 0;
padding:0 29px 0 0;
width:265px;
}

#legalLinks {
color:#999;
display:block;
float:right;
font-size:11px;
margin:0 35px 0 0;
height:14px;
}

#legalLinks a {
color:#999;
padding:0 5px;
text-decoration:none;
}

#legalLinks a.feedback {
background-image:url(/images/FeedbackBubble_3.png);
background-position:right center;
background-repeat:no-repeat;
padding:2px 17px 0 5px;
}

#legalLinks a.feedback:hover {
background-image:url(/images/FeedbackBubble.png);
text-decoration:none;
}

.footerLinkBucket {
display:block;
float:left;
padding:50px 0 0;
width:133px;
}

.footerLinkBucket li {
line-height:13px;
color:#888888;
font-size:12px;
font-weight:bold;
}

.footerLinkBucket a {
color:#999;
font-size:11px;
text-decoration:none;
font-weight:normal;
}

.footerLinkBucket .header {
line-height:20px;
color:#888888;
font-size:12px;
font-weight:bold;
}

.footerLinkBucket .header a {
color:#888;
font-size:12px;
font-weight:bold;
line-height:20px;
}

#legalLinks a:hover,.footerLinkBucket a:hover {
text-decoration:underline;
}

#footer-container 
{
    height:20px;
    padding: 0 4px;
    margin-top: 15px;
}
#footer-container ul
{
    border:1px solid #e5e5e5;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    list-style-type:none;
    height:28px;
    padding-top:10px;
}
#footer-container ul li 
{
    float:left;
}
#footer-container ul li img
{
    vertical-align:middle;
}
#footer-container ul li a 
{
    display:block;
    padding:0 10px 0 10px;
    font-size:11px;
    color:#5e5e5e;
    text-decoration:none;
    border-right:1px solid #999;
}
#footer-container ul li a:hover 
{
    text-decoration:underline;
}
#footer-container ul li.first 
{
    margin-top:-4px;
}
#footer-container ul li.first a
{
    border:none;
}
#footer-container ul li.last a
{
    border:none;
}
#footer-container ul li .feedback {
background-image:url(/images/FeedbackBubble_3.png);
background-position:right center;
background-repeat:no-repeat;
padding-right:17px;
display: block;
margin-top: 2px !important;
}

#footer-container p 
{
    font-size:11px;
    color:#747678;
    display:block;
    padding:10px;
}

#footer-container p a {
	color: #0082BB;
    text-decoration: none;
}

#footer-container .termsCopy p {
    font-size:11px;
}

#footer-container .connect {
    float: right;
    margin: 10px;
}
#footer-container .connect span {
    margin-left:2px;
}
#footer-container p.copyright {
    margin:3px 0;
}


#footer-container .termsCopy {
    margin: 0 30px 0 0;
}